/* Loading CSS */
#loader { background-color: var(--e-global-color-secondary); position: fixed; top: 0; bottom: 0; width: 100%; left: 0; right: 0; z-index: 999999; display: flex; align-items: center; justify-content: center }
#loader .loading img { width: 100% !important; max-width: 300px !important }
#loader .loading::before { content: none; }
#loader .loading { width: 200px; height: 100px; background-image: url(/wp-content/uploads/2023/07/spinning-circles.svg); background-size: contain; background-repeat: no-repeat; background-position: center center; animation: fadeanimation linear 2s; -webkit-animation: fadeanimation linear 2s; -moz-animation: fadeanimation linear 2s; -o-animation: fadeanimation linear 2s; -ms-animation: fadeanimation linear 2s; animation-iteration-count: infinite; -webkit-animation-iteration-count: infinite; -moz-animation-iteration-count: infinite; -o-animation-iteration-count: infinite; -ms-animation-iteration-count: infinite }
@keyframes fadeanimation {
	0% { opacity: 1; }
	51% { opacity: 0.4; }
	100% { opacity: 1; }
}
@-moz-keyframes fadeanimation {
	0% { opacity: 1; }
	51% { opacity: 0.4; }
	100% { opacity: 1; }
}
@-webkit-keyframes fadeanimation {
	0% { opacity: 1; }
	51% { opacity: 0.4; }
	100% { opacity: 1; }
}
@-o-keyframes fadeanimation {
	0% { opacity: 1; }
	51% { opacity: 0.4; }
	100% { opacity: 1; }
}
@-ms-keyframes fadeanimation {
	0% { opacity: 1; }
	51% { opacity: 0.4; }
	100% { opacity: 1; }
}
@keyframes zoom-in-zoom-out {
	0% { transform: scale(1, 1); }
	50% { transform: scale(1.2, 1.2); }
	100% { transform: scale(1, 1); }
}
@-webkit-keyframes zoom-in-zoom-out {
	0% { -webkit-transform: scale(1, 1); }
	50% { -webkit-transform: scale(1.2, 1.2); }
	100% { -webkit-transform: scale(1, 1); }
}
@keyframes run {
	0% { left: -100%; }
	100% { left: 0; }
}
@-webkit-keyframes run {
	0% { left: -100%; }
	100% { left: 0; }
}

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; outline: none;}
* { padding: 0; margin: 0; border: none; box-sizing: border-box; }
a { text-decoration: none; color: #000; display: inline-block; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
a:focus, a:hover, a:active { outline: 0;}
a:hover { text-decoration: none;}
button, button:hover , button:focus , button:active, .btn, .btn:hover , .btn:focus , .btn:active{ outline: 0; box-shadow: none; }

p + p{ margin-bottom: 20px; }

.elementor-kit-5 p:last-child,
p:last-child{ margin-bottom: 0; }

.elementor-button .elementor-button-content-wrapper{ -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.elementor-button .elementor-button-content-wrapper .elementor-align-icon-right{ display: inherit; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.sub_title h6 { position: relative; display: inline-block; z-index: 2; }
.sub_title h6:after { content: ""; bottom: 2px; left: 0; right: 0; height: 5px; background: rgba(254, 87, 22); opacity: 0.25; position: absolute; z-index: -1; }
.sub_title.dark h6:after{ opacity: 1; }

.bg_shapes{ position: relative; z-index: 2!important; }
.bg_shapes:after,
.bg_shapes:before{ content: "" !important; position: absolute; width: 190px !important; height: 420px !important; z-index: -1; display: inline-block !important; }
.bg_shapes:after{ right: 0; top: 0; background: #FE5716; opacity: 0.20; }
.bg_shapes:before{ top: inherit !important; left: 0; bottom: 0; background: #FE5716; opacity: 0.10 !important; right: inherit!important; }

/* Woocommerce Tabs CSS */
.woocommerce div.product .woocommerce-tabs ul.tabs{ -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; padding-left: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; border-bottom: 5px solid var(--e-global-color-secondary); }
.woocommerce div.product .woocommerce-tabs ul.tabs li{ margin: 0 !important; border: none; }
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{ background-color: var(--e-global-color-secondary) !important; color: var(--e-global-color-0826dfc) !important; }
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover{ background-color: var(--e-global-color-secondary) !important; color: var(--e-global-color-0826dfc) !important; }
.woocommerce-tabs .woocommerce-Tabs-panel{ border: none !important; }
.woocommerce div.product .woocommerce-tabs .panel{ background-color: var( --e-global-color-0826dfc )!important; padding: 30px !important; }
.woocommerce-tabs .woocommerce-Tabs-panel > h2{ margin-bottom: 20px; }
.woocommerce-tabs .woocommerce-Tabs-panel table th,
.woocommerce-tabs .woocommerce-Tabs-panel table td{ padding: 10px 20px; border: 1px solid var(--e-global-color-secondary); }
.woocommerce-tabs .woocommerce-Tabs-panel table th{ color: var(--e-global-color-secondary); font-weight: 900; }
.woocommerce-tabs .woocommerce-Tabs-panel h6{ margin-top: 15px; display: inline-block; width: 100%; font-size: var(--e-global-typography-primary-font-size); color: var(--e-global-color-9e34b79); padding-bottom: 15px; border-bottom: 1px solid #cfcfcf; }
.woocommerce-tabs .woocommerce-Tabs-panel ul{padding: 0;margin: 15px 0;list-style: none;display: flex;flex-wrap: wrap;justify-content: space-between;}
.woocommerce-tabs .woocommerce-Tabs-panel ul li {display: flex;flex-wrap: wrap;justify-content: space-between;padding: 10px 20px;border: 1px solid;margin: 2px 0;width: calc(50% - 20px);}
.woocommerce-tabs .woocommerce-Tabs-panel ul li label{ color: var(--e-global-color-secondary); font-weight: 900; }
.woocommerce-tabs .woocommerce-Tabs-panel ul li label,
.woocommerce-tabs .woocommerce-Tabs-panel ul li span{ max-width: 50% }
.woocommerce-tabs .woocommerce-Tabs-panel ul li span{ text-align: right; }

.g-recaptcha > div{ max-width: 100%; }
.wpforms-container{ margin: 0 !important; }
.wpforms-field{ padding: 0 !important; }
.wpforms-field:not(.wpforms-one-half){ display: inline-block; width: 100%; }
.wpforms-field + .wpforms-field{ margin-top: 15px; }
.wpforms-submit-container .wpforms-submit{ height: auto !important; }

@media(max-width: 767px){
    .wpforms-one-half{ width: 100% !important; margin-left: 0 !important; }
}

@media(max-width: 1199px){
	.bg_shapes:after, .bg_shapes:before { width: 120px !important; height: 300px !important; }
}
@media(max-width: 1024px){
	.bg_shapes:after, .bg_shapes:before { width: 50px !important; height: 190px !important; }
}
@media(max-width: 767px){
	.bg_shapes:after, .bg_shapes:before { width: 120px !important; height: 300px !important; }
	
	.woocommerce-tabs .woocommerce-Tabs-panel ul li{ width: 100%; padding: 10px; }
	.woocommerce div.product .woocommerce-tabs .panel{ padding: 15px !important; }
	.woocommerce-tabs .woocommerce-Tabs-panel table th,
	.woocommerce-tabs .woocommerce-Tabs-panel table td { padding: 10px; }
}
@media(max-width: 575px){
	.bg_shapes:after, .bg_shapes:before { width: 50px !important; height: 190px !important; }
}